<?xml version="1.0" encoding="utf-8" ?>
<TraitDefs>

  <TraitDef>
    <defName>PJ_ForceSensitive</defName>
    <commonality>0.1</commonality>
    <degreeDatas>	
      <li>
        <label>Force Sensitive</label>
        <description>NAME has the ability to feel the force that surrounds us.</description>
        <degree>1</degree>		
      </li>
      <li>
        <label>Force Apprentice</label>
        <description>NAME has begun to control the force, but requires further training and guidance.</description>
		<degree>2</degree>
      </li>	  	  
    </degreeDatas>	
  </TraitDef>
  
  <TraitDef>
    <defName>PJ_JediTrait</defName>
    <commonality>0.03</commonality>
    <degreeDatas>	
      <li>
        <label>绝地武士</label>
        <description>NAME 开始了成为绝地武士的旅程。</description>
		        <degree>1</degree>
      </li>
      <li>
        <label>绝地骑士</label>
        <description>NAME 获得了绝地武士团的骑士军衔。</description>
		        <degree>2</degree>
      </li>	  	  
      <li>
        <label>绝地大师</label>
        <description>NAME 是绝地武士中最受尊敬的人之一，真正的大师。</description>
		        <degree>3</degree>
      </li>	  	  
      <li>
        <label>绝地领事</label>
        <description>NAME 被列为精英绝地者，适合在最高委员会任职的人士。</description>
		        <degree>4</degree>
      </li>	  	  
    </degreeDatas>
    <conflictingTraits>
      <li>PJ_SithTrait</li>
	  <li>PJ_GrayTrait</li>
	  <li>PJ_ForceSensitive</li>
    </conflictingTraits>	
  </TraitDef>

  <TraitDef>
    <defName>PJ_SithTrait</defName>
    <commonality>0.03</commonality>
    <degreeDatas>	
      <li>
        <label>西斯</label>
        <description>NAME 已经开始了原力黑暗面的旅程。</description>
		        <degree>1</degree>
      </li>
      <li>
        <label>西斯审判者</label>
        <description>NAME 献身于黑暗的一面，散播恐怖和唤醒他们的狂热火焰。</description>
		        <degree>2</degree>
      </li>	  	  
      <li>
        <label>西斯黑暗尊主</label>
        <description>NAME 是银河系中最令人畏惧的，西斯的黑暗领主。</description>
		        <degree>3</degree>
      </li>	  	  
      <li>
        <label>西斯大师</label>
        <description>NAME 堕入原力的黑暗面，有能够接近无限的力量。</description>
		        <degree>4</degree>
      </li>	  	  
    </degreeDatas>
    <requiredWorkTags>
      <li>Violent</li>
    </requiredWorkTags>	
    <conflictingTraits>
      <li>PJ_JediTrait</li>
	  <li>PJ_GrayTrait</li>
	  <li>PJ_ForceSensitive</li>	  
    </conflictingTraits>		
  </TraitDef>  
  
  
    <TraitDef>
    <defName>PJ_GrayTrait</defName>
    <commonality>0.03</commonality>
    <degreeDatas>	
      <li>
        <label>灰色绝地学徒</label>
        <description>NAME 正在探索原力的平衡</description>
		        <degree>1</degree>
      </li>
      <li>
        <label>灰色绝地</label>
        <description>NAME 致力维持原力的平衡。</description>
		        <degree>2</degree>
      </li>	  	  
      <li>
        <label>灰色大师</label>
        <description>NAME 是一位专攻“生命原力”的绝地大师。</description>
		        <degree>3</degree>
      </li>	  	  
      <li>
        <label>灰色圣人</label>
        <description>NAME 偏向生命原力，他认为自己是意志的延伸。</description>
		        <degree>4</degree>
      </li>	  	  
    </degreeDatas>
    <conflictingTraits>
      <li>PJ_JediTrait</li>
	  <li>PJ_SithTrait</li>
	  <li>PJ_ForceSensitive</li>	  
    </conflictingTraits>	
  </TraitDef>  

</TraitDefs>